/************authors Listing starts************/
.authorsListing{display:block;}
.authorsListing .four-boxes{align-items:stretch;margin-top:10px;}
.authorsListing .repeat-box{border:1px solid transparent;padding:10px;border-radius:16px;overflow:hidden;align-items: flex-start;}
.authorsListing .repeat-box a{padding:0px;border:0;box-shadow: none;}
.authorsListing .repeat-box figure{justify-content:center;align-items:center;display:flex;flex-direction:column;}
.authorsListing .repeat-box .photo{flex:inherit;width:auto;display:inline-flex;}
.authorsListing .repeat-box .lazy-image{width:140px;border:0;border-radius: 42px;}
.authorsListing .repeat-box .lazy-image img{object-fit:cover;}
.authorsListing .repeat-box .text{text-align:center;}
.authorsListing .repeat-box .text h3{font-size:16px;font-weight:500; line-height:1.4;}
html[lang="hi"] .authorsListing .repeat-box .text h3{font-size:18px;line-height:1.4;}
.authorsListing .repeat-box:hover{border-color:var(--green);}
.authorsListing .repeat-box .more{padding:4px 12px;margin-top:15px;height:auto;border-radius:20px;color:var(--green);font-size:11px;line-height:14px;font-weight:500;text-transform:uppercase;display:inline-flex;transition:.4s;position:relative;border:1px solid var(--green);text-decoration:none;}
html[lang="hi"] .authorsListing .repeat-box .more{font-size:12px;line-height:14px;}
.authorsListing .repeat-box:hover .more{background-color:var(--green);color:var(--white);}
/************authors Listing ends************/

.AuthorsPages .iconHeading{margin-bottom:0;}
.authorsListing .multiple-tabs-new{margin:0;}
.authorsListing .multiple-tabs-new .tab_item{font-weight:500;}
.authorsText{padding-bottom:15px;}
.authorsText .contentShowMore{margin-top:20px;}
.authorsText .contentShowMore .photo{float:left;width:173px;margin:5px 30px 0 0;}
.authorsText .contentShowMore .photo .lazy-image{border-radius:42px;aspect-ratio:1/1;}
.authorsText .contentShowMore .photo:hover .lazy-image > img{transform:scale(1.08);}
.authorsText .contentShowMore p{font-size:16px; line-height:30px;}
.authorsText .contentShowMore .appendMore{left: calc(173px + 30px);}
.authorsText .contentShowMore .content_area{max-height:180px;}
.authorsText .contentShowMore .show-content{max-height:none;-webkit-line-clamp:inherit;text-overflow:inherit;}
.authorsText .contentShowMore.btn-less .appendMore{left:0;}
.authorsText .contentShowMore.btn-less{padding-bottom:0;}
.authorsPages .NewsFullRow .headingBtn{margin:20px 0 21px; padding-right:0;}
.authorsPages .ads-box-970x90{margin-top:20px;}
.showMobile{display: block;}
.multiple-tabs-new .NewsFullRow{margin:0; border:0;}
.authorsText .multiple-tabs-new{border-top: 1px solid var(--color-1);}


/*******search Box starts******/
.docSearch{text-align:center;padding:0; margin:20px 0;position: relative;}
.docSearch .searchForm{width:100%; position: relative;}
.docSearch input[type="text"]{border-radius:8px;padding:15px;box-shadow:none;background:var(--white)!important;height:auto;font-size:16px;line-height:20px!important;color:var(--black);border-color:#848080;}
.docSearch input[type="text"]::-webkit-input-placeholder{color:#A5A5A5;opacity:1}
.docSearch input[type="text"]:-moz-placeholder{color:#A5A5A5;opacity:1}
.docSearch input[type="text"]::-moz-placeholder{color:#A5A5A5;opacity:1}
.docSearch input[type="text"]:-ms-input-placeholder{color:#A5A5A5;opacity:1}
.docSearch input[type="text"]:focus{border-color:var(--green);}
.docSearch .search-btn{position:absolute;right:0;top:0;border:0;font-size:0;background:url("../img/search-black-icon.svg") no-repeat center center / 25px 25px;width:52px;height:52px;border-radius:0 8px 8px 0; padding:0; cursor: pointer; opacity:.6;}
.docSearch .search-btn:hover{background-color:var(--color-1);}
/*******search Box ends******/
 
.docSearch .filterList{position:absolute;top:100%;left:0;max-height:262px;overflow-y:auto;width:100%;margin:0;padding:0;list-style:none;background:var(--white);border:1px solid var(--color-1);border-radius:6px;box-shadow:0 4px 10px rgba(0,0,0,.1);z-index:10; display:none;}
.docSearch .filterList ul li{padding:0;font-size:16px; line-height:1.4;}
.docSearch .filterList ul li.no-result{padding:10px 15px;text-align: left;color:var(--red);}
.docSearch .filterList ul li + li{border-top:1px solid var(--color-05);}
.docSearch .filterList ul li a{padding:10px 15px;display: block; text-align: left; color:var(--black);}
.docSearch .filterList ul li:before{display: none !important;}
.docSearch .filterList ul li.active a,
.docSearch .filterList ul li a:hover{background:var(--green); color:var(--white);}

@media only screen and (max-width:991px){
.authorsText .iconHeading,
.AuthorsPages .iconHeading{margin-top:15px;}
.authorsListing .repeat-box{width:calc(50% - 8px);}
.authorsText .contentShowMore .photo{width:97px;margin-right:12px;}
.authorsText .contentShowMore .photo .lazy-image{border-radius:22px;}
.authorsText .contentShowMore .appendMore{left:0;}
.authorsPages .NewsFullRow{margin-top:20px;}
.authorsPages .NewsFullRow .headingBtn{margin-top:15px;}
.authorsText .contentShowMore{margin:0 0 50px;}

.docSearch .filterList ul li{font-size:14px;}
.docSearch input[type="text"],
.docSearch .filterList ul li a{padding:10px;}
.docSearch .search-btn{height:42px; width:42px;}
}
@media only screen and (max-width:767px){}
@media only screen and (max-width:579px){}
@media only screen and (max-width:479px){
 
}
@media only screen and (max-width:419px){}
@media only screen and (max-width:389px){}
@media only screen and (max-width:351px){}